Bug 7532 - [UPDATE REQUEST] dvbgrab 3.5 to release 9
: [UPDATE REQUEST] dvbgrab 3.5 to release 9
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
http://www.kinodv.org/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-21 15:20 MSK by Giovanni Mariani
Modified: 2016-12-21 01:30 MSK (History)
2 users (show)

See Also:
RPM Package: dvgrab-3.5-8.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2016-11-21 15:20:42 MSK
In the CVS for the dead kino project there is a little patch for dvgrab, allowing it to decode DV to JPEG at the best quality...
Added it to our package and bumped release.
Comment 1 Giovanni Mariani 2016-11-21 15:22:01 MSK
Advisory: "Make dvbgrab using the BEST quality when decoding DV to JPEG".

Main:
https://abf.rosalinux.ru/build_lists/2756922
https://abf.rosalinux.ru/build_lists/2756923
Comment 2 Vladimir Potapov 2016-12-19 16:46:32 MSK
The version is build for rosa2016.1, not for 2014.1
********************
QA Denied
Comment 3 Denis Silakov 2016-12-21 01:30:39 MSK
This is merged into rosa2016.1, maybe there is no need to bother about this package in rosa2014.1. Let's close.